import React, { forwardRef, HTMLAttributes } from 'react';
import { InputLayout } from '../input-layout/input-layout';

export const Slider = forwardRef<
    HTMLInputElement,
    HTMLAttributes<HTMLInputElement>
>((props, ref) => {
    return (
        <InputLayout
            className={props.className}
            ref={ref}
            type={'range'}
            typeInput={'slider'}
        />
    );
});
